/** $string - svg */
/** add unique id image url */
/** https://webdesign.tutsplus.com/tutorials/an-introduction-to-error-handling-in-sass--cms-19996 */
/** get breakpoint */
/** font size */
/** keyframe */
nav.nav-pagination {
  text-align: center;
  width: 100%;
  margin-top: 30px;
}
nav.nav-pagination ul.pagination {
  margin: 0;
  flex-wrap: wrap;
}
nav.nav-pagination ul.pagination {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
nav.nav-pagination ul.pagination {
  grid-gap: 0.3125rem;
  gap: 0.3125rem;
}
nav.nav-pagination ul.pagination li {
  font-weight: 500;
  height: 28px;
  padding: 0;
  min-width: 28px;
  width: auto;
  line-height: normal;
  overflow: hidden;
  border-radius: 50%;
}
nav.nav-pagination ul.pagination li {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
nav.nav-pagination ul.pagination li a, nav.nav-pagination ul.pagination li .current {
  height: 100%;
  width: 100%;
  line-height: inherit;
  aspect-ratio: 1/1;
  padding: 0;
}
nav.nav-pagination ul.pagination li a, nav.nav-pagination ul.pagination li .current {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
nav.nav-pagination ul.pagination li a:hover, nav.nav-pagination ul.pagination li .current:hover {
  background: transparent;
}
nav.nav-pagination ul.pagination li svg {
  height: 20px;
}
nav.nav-pagination ul.pagination li.current, nav.nav-pagination ul.pagination li .current, nav.nav-pagination ul.pagination li:hover {
  color: #2F2F2F;
  text-decoration: underline;
  font-weight: 600;
  background: transparent;
}

.section-breadcrumb {
  background-color: #F6F6F6 !important;
}
.section-breadcrumb.has-background {
  background-color: transparent !important;
  position: relative;
}
.section-breadcrumb.has-background .container-has-bg {
  position: relative;
}
.section-breadcrumb.has-background .top-breadcrumb .container {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  transform: translate(-50%, -50%);
  color: #ffffff;
  flex-direction: column;
}
.section-breadcrumb.has-background .top-breadcrumb .container {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
.section-breadcrumb.has-background .top-breadcrumb .container .breadcrumb-title {
  font-weight: 700;
  line-height: 1.4;
  margin-bottom: 0;
  text-align: center;
  color: #ffffff;
}
.section-breadcrumb.has-background .top-breadcrumb .container .breadcrumb-title {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: initial;
}
@supports (-webkit-line-clamp: 2) {
  .section-breadcrumb.has-background .top-breadcrumb .container .breadcrumb-title {
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
  }
}
.section-breadcrumb.has-background .top-breadcrumb .container .breadcrumb-title {
  font-size: 1.25rem;
}
@media only screen and (min-width: 48rem) {
  .section-breadcrumb.has-background .top-breadcrumb .container .breadcrumb-title {
    font-size: 2.1875rem;
  }
}
@media only screen and (min-width: 64rem) {
  .section-breadcrumb.has-background .top-breadcrumb .container .breadcrumb-title {
    font-size: 3.125rem;
  }
}
@media only screen and (max-width: 47.99875rem) {
  .section-breadcrumb.has-background .top-breadcrumb .container .breadcrumb-title {
    line-height: 1.3;
  }
}
.section-breadcrumb.has-background .top-breadcrumb .container #breadcrumbs {
  padding-bottom: 0;
}
@media only screen and (max-width: 47.99875rem) {
  .section-breadcrumb.has-background .top-breadcrumb .container #breadcrumbs {
    padding-top: 0;
  }
}
.section-breadcrumb .breadcrumb-bg {
  height: 100%;
  max-height: 300px;
  display: block;
}
.section-breadcrumb .breadcrumb-bg img {
  max-height: 300px;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.section-breadcrumb #breadcrumbs {
  padding: 12px 0;
  margin: 0;
  display: flex;
  list-style-type: none;
  color: #ffffff;
  font-size: 16px;
}
@media only screen and (max-width: 47.99875rem) {
  .section-breadcrumb #breadcrumbs {
    font-size: 13px;
    padding: 6px 0;
    flex-wrap: nowrap;
    scrollbar-width: none;
    white-space: nowrap;
    padding-left: 0;
    overflow: hidden;
    text-overflow: ellipsis;
  }
}
.section-breadcrumb #breadcrumbs li {
  font-weight: 400;
  position: relative;
  color: #ffffff;
}
.section-breadcrumb #breadcrumbs li:not(:first-child)::before {
  content: "";
  padding: 0;
  -webkit-mask-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 16 16"><g fill="none"><path d="M7.7 4.26a.75.75 0 1 1 1.1-1.02l4 4.25a.75.75 0 0 1 0 1.02l-4 4.25a.75.75 0 1 1-1.1-1.02L11.226 8L7.7 4.26zm-4 0a.75.75 0 1 1 1.1-1.02l4 4.25a.75.75 0 0 1 0 1.02l-4 4.25a.75.75 0 1 1-1.1-1.02L7.227 8L3.7 4.26z" fill="currentColor"></path></g></svg>');
          mask-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 16 16"><g fill="none"><path d="M7.7 4.26a.75.75 0 1 1 1.1-1.02l4 4.25a.75.75 0 0 1 0 1.02l-4 4.25a.75.75 0 1 1-1.1-1.02L11.226 8L7.7 4.26zm-4 0a.75.75 0 1 1 1.1-1.02l4 4.25a.75.75 0 0 1 0 1.02l-4 4.25a.75.75 0 1 1-1.1-1.02L7.227 8L3.7 4.26z" fill="currentColor"></path></g></svg>');
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  background-color: #ffffff;
  display: inline-block;
  margin: 0 12px;
  transform: translateY(3px);
}
.section-breadcrumb #breadcrumbs li:not(:first-child)::before {
  width: 1rem;
  height: 1rem;
}
@media only screen and (max-width: 39.99875rem) {
  .section-breadcrumb #breadcrumbs li:not(:first-child)::before {
    margin: 0 5px;
  }
  .section-breadcrumb #breadcrumbs li:not(:first-child)::before {
    width: 0.875rem;
    height: 0.875rem;
  }
}
.section-breadcrumb #breadcrumbs li:first-child {
  margin-left: 0;
}
.section-breadcrumb #breadcrumbs li:last-child {
  margin-right: 0;
}
@media only screen and (max-width: 47.99875rem) {
  .section-breadcrumb #breadcrumbs li {
    max-width: 150px;
    text-overflow: ellipsis;
    overflow: hidden;
  }
}
.section-breadcrumb #breadcrumbs li a {
  color: #ffffff;
  font-weight: 500;
}
.section-breadcrumb #breadcrumbs li .home {
  color: #ffffff;
}

.section-page {
  margin: 30px auto;
}

body.page-template-default section.section-page .content {
  max-width: 85%;
  margin: 0 auto;
  color: #2E0805;
  text-align: justify;
}
@media only screen and (max-width: 63.99875rem) {
  body.page-template-default section.section-page .content {
    max-width: 100%;
  }
}
body.page-template-default section.section-page .content h2, body.page-template-default section.section-page .content h3, body.page-template-default section.section-page .content h4, body.page-template-default section.section-page .content h5, body.page-template-default section.section-page .content h6 {
  font-weight: 500;
  line-height: 1.4;
}